RubyGems Navigation menu

sap4ruby 0.0.3

Using jruby to connect with SAP ERP system via RFC.

Gemfile
          gem 'sap4ruby', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install sap4ruby
  
  
  
  
  
  
  

Total downloads 1,656

For this version 1,099

Show all versions (3 total)

Required Ruby Version: None

Links: